# SWDB

# \DUNGEON_ID

Dungeon section constants.

Includes Cairos Dungeons and Dimension Hole Dungeons.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
HALL_OF_DARK
SANCTUARY_OF_DREAMING_FAIRIES
ELLUNIA_REMAINS_FAIRY
ELLUNIA_REMAINS_PIXIE
HALL_OF_FIRE
FOREST_OF_ROARING_BEASTS
KARZHAN_REMAINS_WARBEAR
KARZHAN_REMAINS_INUGAMI
CLIFF_OF_TOUGH_BEASTS_MEN
LUMEL_REMAINS_WEREWOLF
KARZHAN_REMAINS_MARTIAL_CAT
HALL_OF_WATER
HALL_OF_WIND
HALL_OF_MAGIC
NECROPOLIS
HALL_OF_LIGHT
GIANTS_KEEP
DRAGONS_LAIR
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \DUNGEON_ID

## Tags

category | Data

## Constants

### HALL_OF_DARK

    HALL_OF_DARK

Hall of Dark.

#

## Tags

None found

### SANCTUARY_OF_DREAMING_FAIRIES

    SANCTUARY_OF_DREAMING_FAIRIES

Sanctuary of Dreaming Fairies.

#

## Tags

None found

### ELLUNIA_REMAINS_FAIRY

    ELLUNIA_REMAINS_FAIRY

Ellunia Remains (Fairy).

#

## Tags

None found

### ELLUNIA_REMAINS_PIXIE

    ELLUNIA_REMAINS_PIXIE

Ellunia Remains (Pixie).

#

## Tags

None found

### HALL_OF_FIRE

    HALL_OF_FIRE

Hall of Fire.

#

## Tags

None found

### FOREST_OF_ROARING_BEASTS

    FOREST_OF_ROARING_BEASTS

Forest of Roaring Beasts.

#

## Tags

None found

### KARZHAN_REMAINS_WARBEAR

    KARZHAN_REMAINS_WARBEAR

Karzhan Remains (Warbear).

#

## Tags

None found

### KARZHAN_REMAINS_INUGAMI

    KARZHAN_REMAINS_INUGAMI

Karzhan Remains (Inugami).

#

## Tags

None found

### CLIFF_OF_TOUGH_BEASTS_MEN

    CLIFF_OF_TOUGH_BEASTS_MEN

Cliff of Tough Beast Men.

#

## Tags

None found

### LUMEL_REMAINS_WEREWOLF

    LUMEL_REMAINS_WEREWOLF

Lumel Remains (Werewolf).

#

## Tags

None found

### KARZHAN_REMAINS_MARTIAL_CAT

    KARZHAN_REMAINS_MARTIAL_CAT

Lumel Remains (Martial Cat).

#

## Tags

None found

### HALL_OF_WATER

    HALL_OF_WATER

Hall of water.

#

## Tags

None found

### HALL_OF_WIND

    HALL_OF_WIND

Hall of Wind.

#

## Tags

None found

### HALL_OF_MAGIC

    HALL_OF_MAGIC

Hall of Magic.

#

## Tags

None found

### NECROPOLIS

    NECROPOLIS

Necropolis.

#

## Tags

None found

### HALL_OF_LIGHT

    HALL_OF_LIGHT

Hall of Light.

#

## Tags

None found

### GIANTS_KEEP

    GIANTS_KEEP

Giants Keep.

#

## Tags

None found

### DRAGONS_LAIR

    DRAGONS_LAIR

Dragons Lair.

#

## Tags

None found

### Constant.php